{
	"backtrace" : 1,
	"backtraceGraph" : 
	{
		"commands" : 
		[
			"add_custom_target"
		],
		"files" : 
		[
			"C:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/efuse/CMakeLists.txt"
		],
		"nodes" : 
		[
			{
				"file" : 0
			},
			{
				"command" : 0,
				"file" : 0,
				"line" : 69,
				"parent" : 0
			}
		]
	},
	"id" : "show-efuse-table::@2da764c922f8b73e9c75",
	"name" : "show-efuse-table",
	"paths" : 
	{
		"build" : "esp-idf/efuse",
		"source" : "C:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/efuse"
	},
	"sourceGroups" : 
	[
		{
			"name" : "",
			"sourceIndexes" : 
			[
				0
			]
		},
		{
			"name" : "CMake Rules",
			"sourceIndexes" : 
			[
				1
			]
		}
	],
	"sources" : 
	[
		{
			"backtrace" : 1,
			"isGenerated" : true,
			"path" : "C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/bootloader/esp-idf/efuse/CMakeFiles/show-efuse-table",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/bootloader/esp-idf/efuse/CMakeFiles/show-efuse-table.rule",
			"sourceGroupIndex" : 1
		}
	],
	"type" : "UTILITY"
}
